<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7320001870-kulterenga</identifier>
<title>Объекты культурного наследия, расположенные на территории муниципального образования "Тереньгульский район"</title>
<description>Первоначальные данные.</description>
<creator>Теренгульский район</creator>
<created>20150409</created>
<modified>20161019</modified>
<subject>культура, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7320001870-kulterenga/data-20161019T100718-structure-20161019T100718.xml</source>
<created>20161019T100718</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20161019</valid>
<structure>20161019T100718</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7320001870-kulterenga/data-20160209T160825-structure-20160209T160825.xml</source>
<created>20160209T160825</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20160209</valid>
<structure>20160209T160825</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7320001870-kulterenga/data-20151009T172535-structure-20151009T172535.xml</source>
<created>20151009T172535</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20151009</valid>
<structure>20151009T172535</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7320001870-kulterenga/data-20150409T185031-structure-20150409T185031.xml</source>
<created>20150409T185031</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20150409</valid>
<structure>20150409T185031</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7320001870-kulterenga/structure-20161019T100718.xsd</source>
<created>20161019T100718</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7320001870-kulterenga/structure-20160209T160825.xsd</source>
<created>20160209T160825</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7320001870-kulterenga/structure-20151009T172535.xsd</source>
<created>20151009T172535</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7320001870-kulterenga/structure-20150409T185031.xsd</source>
<created>20150409T185031</created>
</structureversion></structure>
<publisher>
<name>Карпов Сергей Андреевич</name>
<phone>8-929-791-17-33</phone>
<mbox>it@terenga.ru</mbox>
</publisher>
</meta>